ID CVE-2008-0731
Summary The Linux kernel before 2.6.18.8-0.8 in SUSE openSUSE 10.2 does not properly handle failure of an AppArmor change_hat system call, which might allow attackers to trigger the unconfining of an apparmored task.
References
Vulnerable Configurations
  • cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
    cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
  • cpe:2.3:o:suse:open_suse:10.2:*:*:*:*:*:*:*
    cpe:2.3:o:suse:open_suse:10.2:*:*:*:*:*:*:*
  • cpe:2.3:a:novell:apparmor:*:*:*:*:*:*:*:*
    cpe:2.3:a:novell:apparmor:*:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 05-09-2008 - 21:35)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
secunia 28806
suse SUSE-SA:2008:006
Last major update 05-09-2008 - 21:35
Published 12-02-2008 - 21:00
Back to Top